Package python-tackerclient

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See python-tackerclient in the Fedora Pagure, or go directly to the corresponding spec file.

Bugs

RPMs

  • python-tackerclient-1.10.0-1.fc37.src
    • python3-devel
    • python3-devel = 3.11.0~b3-6.fc37
  • python-tackerclient-doc-1.10.0-1.fc37.noarch
  • python3-tackerclient-1.10.0-1.fc37.noarch
    • /usr/bin/python3
    • python(abi) = 3.11
  • python3-tackerclient-tests-unit-1.10.0-1.fc37.noarch
    • python(abi) = 3.11

Maintainers